{
  "user_data": {
    "first_name": "ggggfd",
    "last_name": "fdgd",
    "company_name": "hlhl",
    "email": "kjhkjhk",
    "phone": "hkjhkj",
    "store_name": "asc",
    "country": "hlkhkj",
    "starting_date": "2025-10-01",
    "duration": 24,
    "store_types": [
      "Convenience",
      "Minimarket"
    ],
    "open_days_per_month": 30,
    "convenience_store_type": {
      "stores_number": 100,
      "monthly_transactions": 101010,
      "has_digital_screens": true,
      "screen_count": 3,
      "screen_percentage": 100,
      "has_in_store_radio": true,
      "radio_percentage": 100,
      "open_days_per_month": 30
    },
    "minimarket_store_type": {
      "stores_number": 1000,
      "monthly_transactions": 123123123,
      "has_digital_screens": true,
      "screen_count": 2,
      "screen_percentage": 1000,
      "has_in_store_radio": true,
      "radio_percentage": 1000,
      "open_days_per_month": 30
    },
    "supermarket_store_type": {
      "stores_number": 0,
      "monthly_transactions": 0,
      "has_digital_screens": false,
      "screen_count": 0,
      "screen_percentage": 0,
      "has_in_store_radio": false,
      "radio_percentage": 0,
      "open_days_per_month": 30
    },
    "hypermarket_store_type": {
      "stores_number": 0,
      "monthly_transactions": 0,
      "has_digital_screens": false,
      "screen_count": 0,
      "screen_percentage": 0,
      "has_in_store_radio": false,
      "radio_percentage": 0,
      "open_days_per_month": 30
    },
    "on_site_channels": [
      "Website",
      "Mobile App"
    ],
    "website_visitors": 121212,
    "app_users": 232323,
    "loyalty_users": 0,
    "off_site_channels": [
      "Facebook Business",
      "Google Business Profile"
    ],
    "facebook_followers": 123123,
    "instagram_followers": 0,
    "google_views": 123123,
    "email_subscribers": 0,
    "sms_users": 0,
    "whatsapp_contacts": 0,
    "potential_reach_in_store": 0,
    "unique_impressions_in_store": 0,
    "potential_reach_on_site": 0,
    "unique_impressions_on_site": 0,
    "potential_reach_off_site": 0,
    "unique_impressions_off_site": 0
  }
}